# Generated by Django 4.2.1 on 2023-05-24 22:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='recipe',
            name='rating',
            field=models.FloatField(null=True),
        ),
    ]
